.wrapper_boxes {
        max-width:1600px;
        margin: 0 auto;
        }




    /* BOXEN NEU */

.themenbox,
.themenbox_marketing,
.themenbox_print,
.themenbox_virtua,
.themenbox_objekte,
.themenbox_disziplinen,
.themenbox_branche,
.themenbox_empty,
.themenbox_case,
.themenbox_agentur,
.themenbox_grey,
.themenbox_nocolor,
.themenbox_park
        {
        width: 20%;
        height: 220px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        overflow:hidden;
        float:left;
        transition: all .2s ease-in-out;
        }


.themenbox:hover,
.themenbox_marketing:hover,
.themenbox_print:hover,
.themenbox_virtua:hover,
.themenbox_objekte:hover,
.themenbox_disziplinen:hover,
.themenbox_branche:hover,
.themenbox_case:hover,
.themenbox_agentur:hover,
.themenbox_grey:hover,
.themenbox_nocolor:hover,
.themenbox_park:hover {
         filter: brightness(130%);
         transition: all .2s ease-in-out;

            box-shadow: 0 0px 150px 0px #dde0ff;
            z-index:5
         }

.themenbox_marketing { background: linear-gradient(135deg, #000d1b, #1c4354); }
.themenbox_print { background: linear-gradient(135deg, #BF0000, #FDF800); }
.themenbox_virtua { background: linear-gradient(135deg, #00009F, #0CEEDE); }
.themenbox_objekte { background: linear-gradient(135deg, #1c0113, #f2aa60); }
.themenbox_disziplinen { background: linear-gradient(135deg, #1A1609, #CEAD16); }
.themenbox_branche { background: linear-gradient(135deg, #330E34, #871BAE); }
.themenbox_empty { background: #3F3F3F; }
.themenbox_case { background: linear-gradient(135deg, #000000, #4F4F4F); }


.themenbox_agentur { background: linear-gradient(135deg, #255d5a, #5fa218); }

/* petrol
.themenbox_agentur { background: linear-gradient(135deg, #0F0F0F, #255d5a); }
*/

/* winter
.themenbox_agentur { background: linear-gradient(135deg, #0F0F0F, #736b31); }
*/


.themenbox_grey { background: linear-gradient(135deg, #AFAFAF, #FFFFFF); }

.themenbox_park { background: linear-gradient(135deg, #24220B, #26791A); }
.themenbox_nocolor { background: linear-gradient(135deg, #000000, #2F2F2F); }








/* office screens */
@media all and (max-width: 1000px) {
.themenbox,
.themenbox_marketing,
.themenbox_print,
.themenbox_virtua,
.themenbox_objekte,
.themenbox_disziplinen,
.themenbox_branche,
.themenbox_empty,
.themenbox_case,
.themenbox_agentur,
.themenbox_grey,
.themenbox_nocolor,
.themenbox_park
               { width: 25%; height: 200px; margin-bottom: 0px;}
}


/* Mid screens */
@media all and (max-width: 810px) {
.themenbox,
.themenbox_marketing,
.themenbox_print,
.themenbox_virtua,
.themenbox_objekte,
.themenbox_disziplinen,
.themenbox_branche,
.themenbox_empty,
.themenbox_case,
.themenbox_agentur,
.themenbox_grey,
.themenbox_nocolor,
.themenbox_park
               { width: 33.33%;  margin-bottom: 0px; }
}


/* Small screens */
@media all and (max-width: 560px) {
.themenbox,
.themenbox_marketing,
.themenbox_print,
.themenbox_virtua,
.themenbox_objekte,
.themenbox_disziplinen,
.themenbox_branche,
.themenbox_empty,
.themenbox_case,
.themenbox_agentur,
.themenbox_grey,
.themenbox_nocolor,
.themenbox_park
               { width: 50%; height: 150px; }
}




.pixa {
        opacity:1;
    }

.pixa:hover {
        overflow:hidden;
        opacity:1.0;
        transition: all .2s ease-in-out;
         }







/* Texte */



h1 {
        margin-bottom:0px;
    }

.h2_themen,
.h2_themen_first {
        font-family: 'Noto Sans', sans-serif;
        font-size: 180%;
        font-style: normal;
        font-weight: 400;
        line-height: 1em;
        letter-spacing: .02em;
        color: #FFFFFF;
        text-transform: uppercase;
        margin-top:90px;
        margin-bottom:15px;
}



.h2_themen_first {
        margin-top:65px;
}



/* Mid screens */
@media all and (max-width: 810px) {
        .h2_themen,
        .h2_themen_first {
        font-size: 140%;
        margin-top:70px;
        margin-bottom:12px;
        }
}

/* Small screens */
@media all and (max-width: 560px) {
        .h2_themen {
        font-size: 100%;
        margin-top:60px;
        margin-bottom:10px;
        }

        .h2_themen_first {
        font-size: 100%;
        margin-top:50px;
        margin-bottom:10px;
         }
}



/* hauptzeile in kacheln */
.h2_portfolio_themen {
        font-family: 'Noto Sans', sans-serif;
        font-size: 180%;
        font-style: normal;
        font-weight: 400;
        word-spacing: 0.05em;
        line-height: 1.1em;
        color: #ffffff;
        text-transform: uppercase;
        padding-left: 7px;
        margin-top:15px;
        margin-bottom:5px;
}




/* office screens */
@media all and (max-width: 1000px) {
        .h2_portfolio_themen { font-size: 140%; }
}

/* Mid screens */
@media all and (max-width: 810px) {
        .h2_portfolio_themen { font-size: 130%;  }
}

/* Small screens */
@media all and (max-width: 560px) {
        .h2_portfolio_themen {  font-size: 120%; }
}








/* kopfzeile in kacheln */
.rubrik {
        font-family: 'Noto Sans', sans-serif;
        font-size: 70%;
        font-style:normal;
        font-weight:400;
        color: #CFCFCF;
        letter-spacing: 0.1em;
        line-height:110%;
        text-transform: uppercase;
        padding-left: 7px;
        margin-top:5px;
        margin-bottom:5px;
}


/* office screens */
@media all and (max-width: 1000px) {
        .rubrik {
        font-size: 70%;
        }
}

/* Mid screens */
@media all and (max-width: 810px) {
        .rubrik {
        font-size: 65%;
        }
}

/* Small screens */
@media all and (max-width: 560px) {
        .rubrik {
        font-size: 50%;
        }
}






/* unterzeile in kacheln */
.p_portfolio_themen {
        font-family: 'Noto Sans', sans-serif;
        font-size: 90%;
        font-style:normal;
        font-weight:400;
        color: #ffffff;
        letter-spacing: 0.05em;
        line-height:110%;
        text-transform: uppercase;
        padding-left: 7px;
        margin-top:5px;
        margin-bottom:5px;
}


/* office screens */
@media all and (max-width: 1000px) {
        .p_portfolio_themen {
        font-size: 85%;
        }
}

/* Mid screens */
@media all and (max-width: 810px) {
        .p_portfolio_themen {
        font-size: 80%;
        }
}

/* Small screens */
@media all and (max-width: 560px) {
        .p_portfolio_themen {
        font-size: 70%;
        }
}

/*blogpinterest */
.anlauf_pin {
        color: #6F6F6F;
}




.color_black { color: #000000; }




